IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_CTR' AND OBJECT_ID = OBJECT_ID('PG_CRED_CONC_DDA'))
BEGIN
ALTER TABLE dbo.PG_CRED_CONC_DDA ADD
	CD_CTR int NULL

ALTER TABLE dbo.PG_CRED_CONC_DDA ADD CONSTRAINT
	DF_PG_CRED_CONC_DDA_CD_CTR DEFAULT 0 FOR CD_CTR
END